/**
 * @file
 * @project 647
 * @package sftheme
 * @site app1
 */

/** 
 * ------------------------------------------------------------------
 * @section MAIN LAYOUT
 * ------------------------------------------------------------------
 */
.sf_navigation {
	background-color:#AFAB99;
	color:#ffffff;
}

.sf_wrapper {
	border:3px solid #AFAB99;
}

/** 
 * ------------------------------------------------------------------
 * @section NAVIGATION
 * ------------------------------------------------------------------
 */
 
/**
 * @section subnav
 */
.sf_navigation .subnav {
	border-color:#dddddd;
	background-color:#FFFFFF;
}

.sf_navigation .subnav  li a:hover {
	background-color:#eeeeee;
}

/** 
 * ------------------------------------------------------------------
 * @section HEADER
 * ------------------------------------------------------------------
 */
.sf_main_header {
	background-color:#ffffff;
}

/** 
 * ------------------------------------------------------------------
 * @section CONTENT
 * ------------------------------------------------------------------
 */
.btn {
	background-color:#eeeeee;
	border-color:#dddddd;
	color:#666666;
}

.btn:hover {
	background-color:#ffffff;
	border-color:#dddddd;
	color:#666666;
}

h1, h2, h3, h4, h5, h5 {color:#333333;}

/** 
 * ------------------------------------------------------------------
 * @section SIDEBAR
 * ------------------------------------------------------------------
 */
.widgetset .widget {
	border:1px solid #dddddd;
}

/** 
 * ------------------------------------------------------------------
 * @section ADVANCED COLOR OPTIONS
 * ------------------------------------------------------------------
 */

body { 	
	background-color:#ffffff;
	color:#666666;
}

a:link {
	color:#666666;
}

a:visited {
	color:#666666;
}

a:hover {
	color:#333333;
}

.sf_main_header { 	
	color:#333333;
}

.sf_navigation ul li a {
	color:#ffffff;
}

.sf_navigation ul li a:visited {
	color:#ffffff;
}

.sf_navigation ul li a:hover {
	color:#ffffff;
}

.sf_navigation .subnav li a {
	color:#666666;
}
 
.sf_navigation .subnav  li a:visited {
	color:#666666;
}
 
.sf_navigation .subnav  li a:hover {
	color:#666666;
}

.sf_pagetitle {
	color:#666666;
}

.sf_footer {
	color:#666666;
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#6D6D6D;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#000000;
 text-decoration:underline;
}
.Data_Central_color3 a:hover { 
 color:#000000;
 text-decoration:none;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#000000;
 color:#ffffff;
}
/*End DB Now*/